LEI-LS-WATCH(1)

NAME
lei-ls-watch - list active watches

SYNOPSIS
lei ls-watch

DESCRIPTION
List locations that lei is configured to watch. This command is incomplete, mail-sync locations are implicitly watched.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-add-watch(1), lei-rm-watch(1)